server:
  port: 8761

eureka:
  client:
    fetch-registry: false
    register-with-eureka: false
    service-url:
      defaultZone: http://localhost:8761/eureka
  instance:
    lease-renewal-interval-in-seconds: 0

spring:
  application:
    name: ms-discovery
  cloud:
    discovery:
      enabled: true